body { 
background-color: #dedede; 
color: #3e46a9}


a { background-color: transparent; color: #3e46a9; }
a:visited { background-color: transparent; color: #3e46a9; text-decoration: none}
a:hover { background-color: transparent; color: #a82a3c; }

h1 { font-family: tahoma, arial, helvetica, sans-serif; text-align: center; color: #3e46a9; background-color: transparent; }
h3 { font-family: tahoma, arial, helvetica, sans-serif; text-align: center; color: #3e46a9; background-color: transparent; }
h4 { font-family: tahoma, arial, helvetica, sans-serif; text-align: center; color: #a82a3c; background-color: transparent; }
h5 { font-family: tahoma, arial, helvetica, sans-serif; text-align: center; color: #3e46a9; background-color: transparent; width: 800px; }


div.index { text-align: center; margin-bottom: 0px; margin-top: 0px }
div.index table { margin-left: auto; margin-right: auto; text-align: center; }

div.top { text-align: center; border: 0px; padding: 0px, margin: 0px }

div.navigation { text-align: center; }
div.navigation table { margin-left: auto; margin-right: auto; text-align: center; }

div.photograph { text-align: center; }
div.photograph table { margin-left: auto; margin-right: auto; text-align: center; }

td.thumbcell { width: 80px; }

div.title { font-weight: bold; font-family: tahoma, arial, helvetica, sans-serif; text-align: center; font-size: 0.8em; color: #3e46a9; background-color: transparent; }


.caption {
	font-family: tahoma, arial, helvetica, sans-serif;
	text-align: center;
	font-size: 0.8em;
	color: #3e46a9;
	background-color: transparent;
}

.footnote {
	font-size: 0.6em;
	text-align: center;
	font-family: tahoma, arial, helvetica, sans-serif;
}

.textleft {
        text-align: left;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
        color: #3e46a9;
	background-color: transparent;
        text-indent: 0px; 
        margin-bottom: 0px; 
        margin-top: 0px; 
        width: 800px; 
        height: 190px; 
        overflow: auto
}

.textnormal {
        text-align: justify;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
        color: #3e46a9;
	background-color: transparent;
        text-indent: 30px; 
        margin-bottom: 0px; 
        margin-top: 15px; 
        width: 800px; 
}

.textright {
	text-align: right;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: #3e46a9;
	background-color: transparent;
}

.textcenter {
	text-align: center;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: #3e46a9;
	background-color: transparent;
}


.textemail {
	text-align: center;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 0.8em;
	color: Red;
	background-color: transparent;
}

img { border-style: solid; border-color: #3e46a9; border-width: 0px; }
img.selected { border-style: double; border-color: #a82a3c; }








